uuid: f4189be2-fc2e-4273-a721-b2faf62d1645
langcode: en
status: true
dependencies:
  module:
    - menu_ui
third_party_settings:
  menu_ui:
    available_menus:
      - main
    parent: 'main:'
name: Partners
type: partners
description: 'Partners List'
help: ''
new_revision: false
preview_mode: 0
display_submitted: false
